{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2025-2466433",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2466433",
  "cooperator": "Central Valley Ag Cooperative",
  "planted_date": "2025-04-17",
  "harvested_date": "2025-10-05",
  "population_seeds_per_acre": 120000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG25XF5",
      "traits": "",
      "metrics": {
        "Yield": 89.6,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 940.8
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 89.4,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 938.7
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Alloy",
      "product": "A25E36",
      "traits": "",
      "metrics": {
        "Yield": 88.7,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 931.35
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK26-Z1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 88.3,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 927.15
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG20XF4",
      "traits": "",
      "metrics": {
        "Yield": 88.1,
        "%MST": 9.7,
        "Test Weight": null,
        "Gross Revenue": 925.05
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P28Z30E",
      "traits": "",
      "metrics": {
        "Yield": 87.6,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 919.8
      },
      "entry_num": 15
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG19XF3",
      "traits": "",
      "metrics": {
        "Yield": 85.4,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 896.7
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P27Z41E",
      "traits": "",
      "metrics": {
        "Yield": 85.3,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 895.65
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B224EE",
      "traits": "",
      "metrics": {
        "Yield": 84.4,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 886.2
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 84.1,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 883.05
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 83.6,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 877.8
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG29XF5",
      "traits": "",
      "metrics": {
        "Yield": 83.6,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 877.8
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 83.5,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 876.75
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG26XF4",
      "traits": "",
      "metrics": {
        "Yield": 83.4,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 875.7
      },
      "entry_num": 9
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A29E36",
      "traits": "",
      "metrics": {
        "Yield": 83.1,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 872.55
      },
      "entry_num": 16
    },
    {
      "rank": 16,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 82.2,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 863.1
      },
      "entry_num": 11
    },
    {
      "rank": 17,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 81.6,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 14
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 81.6,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 17
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK24-U5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.5,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 845.25
      },
      "entry_num": 6
    },
    {
      "rank": 20,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 79.6,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 835.8
      },
      "entry_num": 20
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2025/2466433"
  ],
  "fetched_at": "2026-05-25T19:45:18.867459+00:00",
  "scraper_version": "0.1.0"
}
